package com.example.dateplanner.models.enums;

public enum DatingType {
    ROMANTIC("Романтическое"),
    ACTIVE("Активное"),
    INTELLECTUAL("Интеллектуальное"),
    HORROR("Хоррор"),
    COZY("Уют"),
    MYSTERY("Тайна"),
    CREATIVE("Творческое"),
    OPENAIR("На открытом воздухе"),
    GASTRONOMIC("Гастрономия");

    private final String title;
    DatingType(String title){
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
